@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : rooms.css
 author     : Ability Consultant
 style info : 客室
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	客室トップ .room_top
----------------------------------------------------------- */
#rooms.room_top .snav_top {
  margin: auto;
  width: 1200px;
  overflow: hidden;
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat 0 0;
  margin-bottom: 40px;
}
#rooms.room_top .snav_top li {
  float: left;
  height: 40px;
  line-height: 0;
  font-size: 0;
}
#rooms.room_top .snav_top li a {
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 40px;
  text-decoration: none;
}
#rooms.room_top .snav_top li.snav_01 {
  width: 163px;
}
#rooms.room_top .snav_top li.snav_01 a {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat 0 0;
}
#rooms.room_top .snav_top li.snav_01 a:hover {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat 0 -40px;
}
#rooms.room_top .snav_top li.snav_02 {
  width: 163px;
}
#rooms.room_top .snav_top li.snav_02 a:hover {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat -163px -40px;
}
#rooms.room_top .snav_top li.snav_04 {
  width: 163px;
}
#rooms.room_top .snav_top li.snav_04 a:hover {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat -488px -40px;
}
#rooms.room_top .snav_top li.snav_03 {
  width: 162px;
}
#rooms.room_top .snav_top li.snav_03 a:hover {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat -326px -40px;
}
#rooms.room_top .snav_top li.snav_05 {
  width: 162px;
}
#rooms.room_top .snav_top li.snav_05 a:hover {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat -651px -40px;
}
#rooms.room_top .snav_top li.snav_06 {
  float: right;
  width: 147px;
}
#rooms.room_top .snav_top li.snav_06 a:hover {
  background: url(../rooms/images/top/menu_rooms_top.gif) no-repeat -1053px -40px;
}
#rooms.room_top .con_intro {
  margin: 0 auto 90px;
}
#rooms.room_top .con_intro .box_intro01 {
  margin: auto;
  width: 1200px;
  overflow: hidden;
}
#rooms.room_top .con_intro .box_intro01 h3 {
  text-align: center;
  margin-bottom: 23px;
}
#rooms.room_top .con_intro .box_intro01 .intro_txt {
  padding-left: 128px;
}
#rooms.room_top .con_intro .box_intro01 .intro_img {
  margin: 47px 0 24px;
}
#rooms.room_top .con_intro .box_intro02 {
  margin: auto;
  width: 1200px;
  overflow: hidden;
  margin-bottom: 62px;
}
#rooms.room_top .con_intro .box_intro02 h3 {
  float: right;
  padding-left: 45px;
}
#rooms.room_top .con_intro .box_intro02 .txt_h {
  float: right;
  width: 1040px;
  height: 220px;
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  font-size: 94%;
}
#rooms.room_top .con_intro .box_intro02 .txt_h .intro_img {
  margin: 0 20px;
}
#rooms.room_top .con_intro .box_intro02 p {
  line-height: 27px;
}
#rooms.room_top .con_intro .box_intro03 {
  width: 700px;
  overflow: hidden;
  border-top: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  padding: 35px 46px 0;
  margin-left: 440px;
}
#rooms.room_top .con_intro .box_intro03 img {
  float: right;
  margin-left: 56px;
}
#rooms.room_top .con_intro .box_intro03 h4 {
  margin-bottom: 17px;
}

/* 客室のご案内
----------------------------------------------------------- */
.ic_arr_bl {
  background: url(../rooms/images/ic_arr_black.gif) no-repeat left 6px;
  padding-left: 15px;
}

#rooms.room_top .con_roo_info {
  margin-bottom: 100px;
  font-size: 100%;
}
#rooms.room_top .con_roo_info h3 {
  margin-bottom: 55px;
}
#rooms.room_top .con_roo_info .box_roo_info {
  background: url(../rooms/images/top/bg_line_w.gif) repeat-y 0 0;
  margin: auto;
  width: 1200px;
  overflow: hidden;
}
#rooms.room_top .con_roo_info .box_roo_info.last {
  border-bottom: 1px dotted #999;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l {
  border-top: 1px dotted #999;
  width: 726px;
  float: left;
  padding: 24px 0 0 32px;
  overflow: hidden;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l h4 {
  float: left;
  width: 96px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .caption {
  font-size: 90%;
  margin-top: 5px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r {
  padding: 10px 0 0 0;
  float: left;
  width: 580px;
  letter-spacing: 0.1em;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r p {
  line-height: 1.6;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r dl {
  padding: 20px 0 0;
  border-bottom: 1px solid #d2d0d0;
  margin-bottom: 30px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r dt {
  font-weight: bold;
  margin-bottom: 7px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r dd {
  border-top: 1px solid #d2d0d0;
  padding: 7px 0 7px 10px;
  overflow: hidden;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r dd span {
  padding-right: 5px;
  width: 170px;
  display: block;
  float: left;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r ul {
  overflow: hidden;
  margin-bottom: 50px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r li {
  float: left;
  margin-right: 10px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_l .inner_r .caption {
  font-size: 13px;
}
#rooms.room_top .con_roo_info .box_roo_info .con_r {
  float: right;
  border-top: 1px solid #222629;
}

/* 客室概要
----------------------------------------------------------- */
#rooms.room_top .con_roo_gaiyo {
  margin: 70px 0 140px;
}
#rooms.room_top .con_roo_gaiyo h3 {
  margin-bottom: 15px;
}
#rooms.room_top .con_roo_gaiyo .tb_roo {
  border: 0;
  border-collapse: separate;
  background-color: #ccc;
  border-top: 1px solid #d2d0d0;
  border-left: 1px solid #d2d0d0;
}
#rooms.room_top .con_roo_gaiyo .tb_roo th {
  border-bottom: 1px solid #d2d0d0;
  border-right: 1px solid #d2d0d0;
  background: #fff;
  padding: 10px 20px;
  font-weight: normal;
  text-align: left;
}
#rooms.room_top .con_roo_gaiyo .tb_roo th dl {
  padding: 10px 0;
}
#rooms.room_top .con_roo_gaiyo .tb_roo th dt {
  background: #f7f5f5;
  margin-bottom: 10px;
  padding: 3px;
}
#rooms.room_top .con_roo_gaiyo .tb_roo th dd {
  margin-bottom: 10px;
}
#rooms.room_top .con_roo_gaiyo .tb_roo td {
  padding: 10px 20px;
  background: #fff;
  border-bottom: 1px solid #d2d0d0;
  border-right: 1px solid #d2d0d0;
}

/*各棟のご案内
----------------------------------------------------------- */
#rooms.room_top .con_block_info {
  width: 1070px;
  background: url(../rooms/images/top/bg_block_info.gif) no-repeat 0 0;
  height: 358px;
  position: relative;
  z-index: 1;
  padding: 65px;
}
#rooms.room_top .con_block_info h3 {
  float: right;
  padding-left: 58px;
}
#rooms.room_top .box_map {
  background: url(../rooms/images/top/all.gif) no-repeat 0 0;
  width: 484px;
  height: 335px;
  overflow: hidden;
}
#rooms.room_top .box_map a {
  width: 484px;
  height: 335px;
  line-height: 0;
  font-size: 0;
}
#rooms.room_top .con_slide {
  background: url(../rooms/images/top/all.gif) no-repeat 0 0;
  overflow: hidden;
  height: 335px;
}
#rooms.room_top .con_slide .bxslider1 {
  width: 180px !important;
  height: 209px !important;
  padding: 85px 0 0 505px;
}
#rooms.room_top .con_slide .bx-pager1 {
  float: left;
  width: 484px;
  height: 335px;
  left: 65px;
  top: 65px;
  position: absolute;
}
#rooms.room_top .con_slide .bx-pager1 a {
  position: absolute;
  display: block;
  font-size: 1px;
  text-indent: -9999px;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link0 {
  left: 0;
  top: 0;
  width: 484px;
  height: 335px;
  z-index: 1;
  cursor: default;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link1 {
  left: 274px;
  top: 40px;
  width: 149px;
  height: 84px;
  z-index: 2;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link1:hover {
  background: url(../rooms/images/top/btn_hama.jpg) no-repeat 0 0;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link2 {
  left: 280px;
  top: 106px;
  width: 138px;
  height: 127px;
  z-index: 3;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link2:hover {
  background: url(../rooms/images/top/btn_setsu.jpg) no-repeat 0 0;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link3 {
  left: 105px;
  top: 44px;
  width: 93px;
  height: 204px;
  z-index: 4;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link3:hover {
  background: url(../rooms/images/top/btn_nagisa.jpg) no-repeat 0 0;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link4 {
  left: 323px;
  top: 188px;
  width: 112px;
  height: 88px;
  z-index: 5;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link4:hover {
  background: url(../rooms/images/top/btn_kyaku.jpg) no-repeat 0 0;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link5 {
  left: 202px;
  top: 46px;
  width: 69px;
  height: 109px;
  z-index: 6;
}
#rooms.room_top .con_slide .bx-pager1 a.bx-pager-link5:hover {
  background: url(../rooms/images/top/btn_hon.jpg) no-repeat 0 0;
}
#rooms.room_top .bx-wrapper {
  width: 180px !important;
  float: right;
}
#rooms.room_top .bx-viewport {
  width: 180px !important;
  float: right;
  padding-top: 83px;
}

/* -----------------------------------------------------------
	客室　rooms 共通メニュー

----------------------------------------------------------- */
#rooms ul#menu_rooms_ul {
  background: url(../rooms/images/menu_rooms.gif) no-repeat scroll left top transparent;
  height: 40px;
  margin: 0 0 40px;
  overflow: hidden;
  padding: 0;
  width: 680px;
}
#rooms ul#menu_rooms_ul li {
  float: left;
}
#rooms ul#menu_rooms_ul li a {
  display: block;
  height: 0;
  margin: 0;
  padding-top: 40px;
  width: 99px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li5 {
  margin-right: 90px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li5 a:hover {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -396px -40px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li6 {
  margin-top: 10px;
  width: 85px;
  height: 20px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li6 a {
  width: 85px;
  height: 20px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li6 a:hover {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -585px -50px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li6 a#active {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -585px -50px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li1 a:hover {
  background: url(../rooms/images/menu_rooms.gif) no-repeat left -40px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li2 a:hover {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -99px -40px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li3 a:hover {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -198px -40px;
}
#rooms ul#menu_rooms_ul li#menu_rooms_li4 a:hover {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -297px -40px;
}
#rooms.room_hamarikyu ul#menu_rooms_ul li#menu_rooms_li1 a {
  background: url(../rooms/images/menu_rooms.gif) no-repeat left -40px;
}
#rooms.room_setsugetsuka ul#menu_rooms_ul li#menu_rooms_li2 a {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -99px -40px;
}
#rooms.room_nagisate ul#menu_rooms_ul li#menu_rooms_li3 a {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -198px -40px;
}
#rooms.room_kyakuden ul#menu_rooms_ul li#menu_rooms_li4 a {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -297px -40px;
}
#rooms.room_honjin ul#menu_rooms_ul li#menu_rooms_li5 a {
  background: url(../rooms/images/menu_rooms.gif) no-repeat -396px -40px;
}
#rooms.room_top a.lnk_roo {
  background: url(../rooms/images/btn_room_more.gif) no-repeat 0 0;
  display: block;
  height: 0;
  padding-top: 35px;
  overflow: hidden;
  width: 148px;
}
#rooms.room_top a.lnk_roo:hover {
  background-position: 0 -35px;
}
#rooms.room_top a.lnk_res {
  background: url(../rooms/images/btn_plan.png) no-repeat 0 0;
  display: block;
  height: 0;
  padding-top: 35px;
  overflow: hidden;
  width: 150px;
}
#rooms.room_top a.lnk_res:hover {
  background-position: 0 -35px;
}

/* -----------------------------------------------------------
	雪月花　のページ
	#rooms.room_setsugetsuka
----------------------------------------------------------- */
#rooms.room_setsugetsuka .con_intro h3 {
  margin-bottom: 28px;
}
#rooms.room_setsugetsuka .con_intro .box_intro {
  padding: 25px 25px 50px;
}
#rooms.room_setsugetsuka .con_intro .box_intro p {
  margin-bottom: 15px;
}
#rooms.room_setsugetsuka .con_intro .box_intro p.txt_supplement {
  margin-bottom: 0;
  text-indent: -2.5em;
  padding-left: 2.5em;
  font-size: 90%;
  margin-bottom: 10px;
}
#rooms.room_setsugetsuka .con_intro .box_snav {
  background: url(../rooms/images/setsugetsuka/bg_snav.gif) no-repeat 0 0;
  padding: 15px 0 25px 8px;
  width: 680px;
  margin: 0 0 85px;
}
#rooms.room_setsugetsuka .con_intro .box_snav ul {
  width: 680px;
  height: 112px;
  overflow: hidden;
  background: url(../rooms/images/setsugetsuka/bg_snav.png) no-repeat 0 0;
}
#rooms.room_setsugetsuka .con_intro .box_snav li {
  float: left;
  height: 112px;
  width: 324px;
}
#rooms.room_setsugetsuka .con_intro .box_snav li a {
  display: block;
  height: 112px;
  width: 325px;
  font-size: 0;
  text-indent: -999px;
  overflow: hidden;
}
#rooms.room_setsugetsuka .con_intro .box_snav li.setsu_toku a:hover {
  background: url(../rooms/images/setsugetsuka/bg_snav.png) no-repeat 0 -112px;
}
#rooms.room_setsugetsuka .con_intro .box_snav li.setsu_ippan a:hover {
  background: url(../rooms/images/setsugetsuka/bg_snav.png) no-repeat -324px -112px;
  padding: 15px;
}
#rooms.room_setsugetsuka .con_setsugetsuka {
  overflow: hidden;
}
#rooms.room_setsugetsuka .con_setsugetsuka h3 {
  float: right;
}
#rooms.room_setsugetsuka .con_setsugetsuka .con_l {
  float: left;
  width: 160px;
  padding: 190px 0 0;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
#rooms.room_setsugetsuka .con_setsugetsuka .con_l p {
  margin-bottom: 40px;
}
#rooms.room_setsugetsuka .con_setsugetsuka .con_l p.txt_supplement {
  font-size: 90%;
  margin-bottom: 10px;
  text-indent: -2em;
  padding-left: 2.0em;
  line-height: 1.4;
}
#rooms.room_setsugetsuka .con_setsugetsuka .con_l p.madori {
  margin: 35px 0 0;
}
#rooms.room_setsugetsuka .con_view {
  background: url(../rooms/images/setsugetsuka/bg_view.jpg) no-repeat 70px 156px;
  padding-bottom: 87px;
  margin-bottom: 100px;
  margin-top: -80px;
}
#rooms.room_setsugetsuka .con_view h3 {
  padding: 0 0 32px 323px;
}
#rooms.room_setsugetsuka .con_view .txt_area {
  width: 270px;
  padding-left: 420px;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
#rooms.room_setsugetsuka .con_view .txt_area p {
  margin-bottom: 20px;
}
#rooms.room_setsugetsuka .con_view p.txt_supplement {
  font-size: 90%;
  margin-bottom: 10px;
  text-indent: -2em;
  padding-left: 2.0em;
  line-height: 1.4;
}
#rooms.room_setsugetsuka p.txt_supplement {
  text-indent: -3em;
  padding-left: 3.0em;
  margin-bottom: 12px;
}
#rooms.room_setsugetsuka .con_type ul.bn_type li.lnk_set a {
  background: none repeat scroll 0 0 #e3e1e2;
}
#rooms .con_roo_plan {
  background: url(../rooms/images/bg_roo_plan_foot.gif) no-repeat bottom center;
  padding: 0 0 25px;
  width: 680px;
  margin: 0 0 85px;
}
#rooms .con_roo_plan h3 {
  margin-bottom: 13px;
}
#rooms .con_roo_plan h3 .link_plan {
  float: right;
}
#rooms .con_roo_plan h3 a.link_plan {
  background: url(../rooms/images/btn_plan_list.gif) no-repeat 0 0;
  display: block;
  height: 0;
  padding-top: 25px;
  overflow: hidden;
  width: 150px;
}
#rooms .con_roo_plan h3 a.link_plan:hover {
  background-position: 0 -25px;
}
#rooms .con_roo_plan .box_roo_plan {
  width: 680px;
  background: url(../rooms/images/bg_roo_plan.gif) no-repeat 0 0;
  overflow: hidden;
  padding: 24px 0 0;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dt {
  float: left;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd {
  padding-left: 120px;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd h4 {
  margin-bottom: 10px;
  margin-top: 5px;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd h4 a {
  background: url(../rooms/images/ic_arr_black.gif) 0 6px no-repeat;
  padding-left: 15px;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd dt {
  background: #717171;
  color: #fff;
  border-bottom: 1px dotted #fff;
  clear: both;
  padding: 2px 3px;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd dt.last {
  border-bottom: none;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd dl {
  overflow: hidden;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd dd {
  border-bottom: 1px dotted #717171;
  padding: 2px 3px 2px 40px;
}
#rooms .con_roo_plan .box_roo_plan .inner_box dd dd.last {
  border-bottom: none;
}
#rooms .con_roo_plan .box_roo_plan .inner_box a {
  color: #000;
}
#rooms .con_roo_plan .box_roo_plan dl.inner_box {
  background: #fff;
  border-top: 1px solid #e2e0e0;
  border-left: 1px solid #e2e0e0;
  border-right: 1px solid #e2e0e0;
  width: 600px;
  margin: 0 auto;
  padding: 17px 20px;
  overflow: hidden;
}
#rooms .con_roo_plan p.txt_intro {
  margin-bottom: 25px;
}
#rooms .con_roo_plan dl.hovered {
  cursor: pointer;
  background-color: #eaeaea !important;
}
#rooms .con_roo_ame {
  margin-bottom: 95px;
}
#rooms .con_roo_ame h3 {
  margin-bottom: 13px;
}
#rooms .con_roo_ame dl {
  border: 1px solid #e2e0e0;
  padding: 24px 30px 4px;
}
#rooms .con_roo_ame dd {
  margin-bottom: 20px;
  color: #646464;
}
#rooms .con_roo_ame dd span {
  color: #646464;
}
#rooms .con_type {
  width: 680px;
  margin-bottom: 110px;
}
#rooms .con_type h3 {
  margin-bottom: 18px;
}
#rooms .con_type p {
  height: 110px;
  width: 680px;
  background: url(../rooms/images/bn_hamarikyu.jpg) no-repeat 0 0;
}
#rooms .con_type p a {
  display: block;
  height: 0;
  overflow: hidden;
  padding-top: 110px;
}
#rooms .con_type p a:hover {
  border: 3px solid #25153a;
  height: 106px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#rooms .con_type ul.bn_type {
  overflow: hidden;
  margin-bottom: 1px;
}
#rooms .con_type ul.bn_type li {
  border-bottom: 1px solid #e2e0e0;
  border-left: 1px solid #e2e0e0;
  border-top: 1px solid #e2e0e0;
  float: left;
  padding: 1px;
}
#rooms .con_type ul.bn_type li.lnk_set {
  width: 198px;
}
#rooms .con_type ul.bn_type li.lnk_nag {
  width: 156px;
}
#rooms .con_type ul.bn_type li.lnk_kya {
  width: 156px;
}
#rooms .con_type ul.bn_type li.lnk_hon {
  width: 156px;
}
#rooms .con_type ul.bn_type li.last {
  border-right: 1px solid #e2e0e0;
}
#rooms .con_type ul.bn_type li a {
  display: block;
  overflow: hidden;
}
#rooms .con_type ul.bn_type li a:hover {
  background: none repeat scroll 0 0 #e3e1e2;
}
#rooms .main_inner_info {
  width: 680px;
  background: url(../rooms/images/bg_main_info.gif) no-repeat 0 0;
  padding: 13px 0 13px 61px;
  overflow: hidden;
  margin-bottom: 60px;
}
#rooms .main_inner_info li {
  float: left;
  margin-right: 10px;
}
#rooms .main_inner_info li.tel {
  margin-right: 38px;
}
#rooms.room_nagisate .con_type ul.bn_type li.lnk_nag a {
  background: none repeat scroll 0 0 #e3e1e2;
}
#rooms.room_kyakuden .con_type ul.bn_type li.lnk_kya a {
  background: none repeat scroll 0 0 #e3e1e2;
}
#rooms.room_honjin .con_type ul.bn_type li.lnk_hon a {
  background: none repeat scroll 0 0 #e3e1e2;
}

/* -----------------------------------------------------------
	浜離宮　のページ
	#rooms.room_hamarikyu
----------------------------------------------------------- */
#rooms.room_hamarikyu .con_intro .box_intro {
  background: url(../rooms/images/hamarikyu/img_intro.jpg) no-repeat 0 0;
  width: 503px;
  padding: 453px 0 0 177px;
  color: #646464;
  letter-spacing: 0.1em;
  line-height: 1.6;
  margin-bottom: 70px;
}
#rooms.room_hamarikyu .con_intro .box_intro p {
  width: 300px;
  margin-bottom: 30px;
  line-height: 1.8;
}
#rooms.room_hamarikyu .con_intro .box_intro p.txt_supplement {
  font-size: 90%;
}
#rooms.room_hamarikyu .con_intro h3 {
  margin-bottom: 28px;
}
#rooms.room_hamarikyu .con_intro table {
  width: 680px;
  margin-bottom: 80px;
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}
#rooms.room_hamarikyu .con_intro th {
  border-top: 1px solid #eaeaea;
  width: 144px;
  vertical-align: top;
  line-height: 0;
  font-size: 0;
}
#rooms.room_hamarikyu .con_intro td {
  border-top: 1px solid #eaeaea;
  padding: 20px;
  vertical-align: middle;
}
#rooms.room_hamarikyu .con_intro td span {
  font-weight: bold;
  font-size: 110%;
}
#rooms.room_hamarikyu .con_geuhinsitsu h3 {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 22px;
  margin-bottom: 47px;
  text-align: center;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu {
  width: 670px;
  padding: 320px 0 90px 10px;
  position: relative;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu.tenyu {
  background: url(../rooms/images/hamarikyu/bg_tenyu.jpg) no-repeat 0 0;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu.hakuin {
  background: url(../rooms/images/hamarikyu/bg_hakuin.jpg) no-repeat 0 0;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu h4 {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 13px;
  margin-bottom: 26px;
  width: 247px;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .txt_catch {
  width: 182px;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .txt_cap {
  position: absolute;
  top: 454px;
  right: 0;
  width: 195px;
  font-size: 90%;
  text-indent: -1.4em;
  padding-left: 2.0em;
  line-height: 1.4;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .txt_cap li {
  margin-bottom: 5px;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .box_geuhinsitsu_inner {
  width: 680px;
  padding: 80px 0 0;
  overflow: hidden;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .box_geuhinsitsu_inner dt {
  float: left;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .box_geuhinsitsu_inner dd {
  padding-left: 246px;
  padding-top: 50px;
}
#rooms.room_hamarikyu .con_geuhinsitsu .box_geuhinsitsu .box_geuhinsitsu_inner dd span {
  font-weight: bold;
}
#rooms.room_hamarikyu .con_kihinsitsu h3 {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 22px;
  margin-bottom: 47px;
  text-align: center;
}
#rooms.room_hamarikyu .con_kihinsitsu .box_kihinsitsu {
  width: 670px;
  padding: 306px 0 90px 10px;
  position: relative;
  background: url(../rooms/images/hamarikyu/bg_kihinsitsu.jpg) no-repeat 0 0;
}
#rooms.room_hamarikyu .con_kihinsitsu .box_kihinsitsu .txt_catch {
  width: 210px;
}
#rooms.room_hamarikyu .con_kihinsitsu .box_kihinsitsu .txt_catch span {
  font-size: 90%;
  line-height: 1.4;
}
#rooms.room_hamarikyu .con_roo_ame {
  padding-bottom: 140px;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 65px;
}
#rooms.room_hamarikyu .con_tyaya {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 66px;
  margin-bottom: 70px;
}
#rooms.room_hamarikyu .con_tyaya h3 {
  margin-bottom: 18px;
}
#rooms.room_hamarikyu .con_tyaya p {
  padding-left: 260px;
}
#rooms.room_hamarikyu .con_tyaya.last {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 200px;
}
#rooms.room_hamarikyu p.txt_supplement {
  text-indent: -3em;
  padding-left: 3.0em;
  margin-bottom: 12px;
}

/* -----------------------------------------------------------
	浜離宮　のページ
	#rooms.room_hamarikyu
----------------------------------------------------------- */
#rooms.room_kyakuden #main {
  color: #666666;
}
#rooms.room_kyakuden .con_intro {
  margin-bottom: 75px;
}
#rooms.room_kyakuden .con_intro h3 {
  margin-bottom: 20px;
}
#rooms.room_kyakuden .con_intro .box_intro {
  background: url(../rooms/images/kyakuden/bg_intro.jpg) no-repeat 0 0;
  padding: 270px 0 65px 100px;
  width: 580px;
}
#rooms.room_kyakuden .con_intro .box_intro p {
  margin-bottom: 20px;
}
#rooms.room_kyakuden .con_intro .box_intro .txt_supplement {
  text-indent: -2.5em;
  padding-left: 2.5em;
  margin-bottom: 5px;
}
#rooms.room_kyakuden .con_jap dl {
  overflow: hidden;
  padding-top: 25px;
  margin-bottom: 23px;
  border-top: 1px solid #eaeaea;
}
#rooms.room_kyakuden .con_jap dt {
  float: left;
  padding: 0 20px 0 15px;
  border-right: 1px solid #eaeaea;
}
#rooms.room_kyakuden .con_jap dd {
  line-height: 1.6;
  width: 415px;
  padding-left: 30px;
  overflow: hidden;
}
#rooms.room_kyakuden .con_jap dd span {
  font-weight: bold;
}
#rooms.room_kyakuden .con_jap .img {
  margin-bottom: 38px;
}
#rooms.room_kyakuden .con_jap .box_jap {
  overflow: hidden;
  width: 680px;
  margin-bottom: 55px;
}
#rooms.room_kyakuden .con_jap .con_l {
  width: 285px;
  float: left;
}
#rooms.room_kyakuden .con_jap .con_l .txt {
  margin-bottom: 20px;
}
#rooms.room_kyakuden .con_jap .con_r {
  float: right;
  padding-right: 48px;
}
#rooms p.lnk_btn {
  width: 161px;
  float: left;
}
#rooms a.lnk_ame {
  background: url(../rooms/images/btn_roo_ame.gif) no-repeat 0 0;
  display: block;
  height: 0;
  padding-top: 35px;
  overflow: hidden;
  width: 161px;
}
#rooms a.lnk_ame:hover {
  background-position: 0 -35px;
}
#rooms .lnk_virtual {
  background: url(../rooms/images/btn_virtual_view.gif) no-repeat 0 0;
  display: block;
  height: 0;
  padding-top: 35px;
  margin-bottom: 5px;
  overflow: hidden;
  width: 161px;
}
#rooms .lnk_virtual:hover {
  background-position: 0 -35px;
}

/* -----------------------------------------------------------
	能登渚亭　のページ
	#rooms.room_nagisate
----------------------------------------------------------- */
#rooms.room_nagisate .con_roo_plan {
  margin: 0;
}
#rooms.room_nagisate .con_intro h3 {
  margin-bottom: 28px;
}
#rooms.room_nagisate .con_intro .box_intro {
  padding: 25px 25px 50px;
}
#rooms.room_nagisate .con_intro .box_intro p {
  margin-bottom: 15px;
}
#rooms.room_nagisate .con_intro .box_intro p.txt_supplement {
  margin-bottom: 0;
  text-indent: -2.5em;
  padding-left: 2.5em;
}
#rooms.room_nagisate .con_intro .box_snav {
  background: url(../rooms/images/nagisate/bg_snav.gif) no-repeat 0 0;
  padding: 15px 8px 25px 8px;
  width: 680px;
  margin: 0 auto 85px;
}
#rooms.room_nagisate .con_intro .box_snav ul {
  width: 680px;
  height: 347px;
  overflow: hidden;
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat 0 0;
}
#rooms.room_nagisate .con_intro .box_snav li {
  float: left;
  height: 347px;
  width: 111px;
}
#rooms.room_nagisate .con_intro .box_snav li a {
  display: block;
  height: 347px;
  width: 112px;
  font-size: 0;
  text-indent: -999px;
  overflow: hidden;
}
#rooms.room_nagisate .con_intro .box_snav li.men_jap a:hover {
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat 0 -347px;
}
#rooms.room_nagisate .con_intro .box_snav li.men_jap_wes a:hover {
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat -111px -347px;
}
#rooms.room_nagisate .con_intro .box_snav li.men_syo a:hover {
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat -222px -347px;
}
#rooms.room_nagisate .con_intro .box_snav li.men_roten a:hover {
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat -333px -347px;
}
#rooms.room_nagisate .con_intro .box_snav li.men_furo a:hover {
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat -444px -347px;
}
#rooms.room_nagisate .con_intro .box_snav li.men_con a:hover {
  background: url(../rooms/images/nagisate/bg_snav.jpg) no-repeat -555px -347px;
}
#rooms.room_nagisate .con_rooms#jap_wes {
  margin-bottom: 20px;
}
#rooms.room_nagisate .con_rooms#syo {
  margin-bottom: 20px;
}
#rooms.room_nagisate .con_rooms#roten {
  margin-bottom: 20px;
}
#rooms.room_nagisate .con_rooms#con {
  margin-bottom: 20px;
}
#rooms.room_nagisate .con_rooms#furo {
  margin-bottom: 20px;
}
#rooms.room_nagisate #main .pagetop {
  clear: both;
  margin: 0 auto;
  padding: 15px 0 90px;
  text-align: right;
  width: 680px;
}
#rooms .con_rooms {
  margin-bottom: 70px;
}
#rooms .con_rooms dl {
  overflow: hidden;
  padding-top: 25px;
  margin-bottom: 23px;
  border-top: 5px double #d9d9d9;
}
#rooms .con_rooms dt {
  float: left;
  padding: 0 20px 0 15px;
  border-right: 1px solid #eaeaea;
}
#rooms .con_rooms dd {
  line-height: 1.6;
  width: 415px;
  padding-left: 30px;
  overflow: hidden;
}
#rooms .con_rooms dd span {
  font-weight: bold;
}
#rooms .con_rooms .img {
  margin-bottom: 38px;
}
#rooms .con_rooms .box_rooms {
  overflow: hidden;
  width: 680px;
  padding: 20px 0 0;
}
#rooms .con_rooms .con_l {
  width: 390px;
  float: left;
}
#rooms .con_rooms .con_l ul {
  overflow: hidden;
  margin-bottom: 20px;
}
#rooms .con_rooms .con_l li {
  float: left;
  width: 55px;
  margin-right: 10px;
  line-height: 0;
  font-size: 0;
}
#rooms .con_rooms .con_l li.last {
  width: 152px !important;
  padding-top: 20px;
}
#rooms .con_rooms .con_l li a {
  display: block;
  overflow: hidden;
}
#rooms .con_rooms .con_l .txt {
  margin-bottom: 20px;
}
#rooms .con_rooms .con_r {
  float: right;
  padding: 15px 0 0;
}
#rooms .con_rooms .con_set {
  overflow: hidden;
  clear: both;
}
#rooms .con_rooms .con_set h3 {
  padding-bottom: 15px;
}
#rooms .con_rooms .con_set ul {
  border: 1px solid #e2e0e0;
  padding: 24px 30px 4px;
}
#rooms .con_rooms .con_set ul li {
  padding-bottom: 5px;
}
#rooms .con_rooms .con_free {
  width: 630px;
}
#rooms .con_rooms .con_free .con_r {
  padding: 0;
}
#rooms .con_rooms .button_1q a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px auto 5px;
  padding: 0.7em 2em;
  width: 500px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  background-color: #26163A;
  transition: 0.3s;
  text-decoration: none;
}
#rooms .con_rooms .button_1q a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
}
#rooms .con_rooms .button_1q a:hover {
  text-decoration: none;
  background-color: #000;
}
#rooms .con_rooms .txt_1q {
  width: 500px;
  margin: 0 auto 20px;
  font-size: 11px;
}

/* -----------------------------------------------------------
	能登本陣　のページ
	#rooms.room_honjin
----------------------------------------------------------- */
#rooms .flexslider {
  margin: 0;
  padding: 0;
}
#rooms .flexslider .slides > li {
  display: none;
}
#rooms .flexslider .slides img {
  width: 100%;
  display: block;
}
#rooms #carousel {
  padding: 20px 0 0;
}
#rooms #carousel .slides li {
  margin-right: 10px;
  border: 5px solid #fff;
  cursor: pointer;
}
#rooms #carousel .slides li:hover {
  border: 5px solid #000;
}
#rooms #carousel .slides li.flex-active-slide {
  border: 5px solid #000;
}
#rooms #carousel .slides li.last {
  border: none;
  cursor: auto;
}
#rooms #carousel .slides li.last:hover {
  border: none;
  cursor: auto;
}
#rooms #carousel2 {
  padding: 20px 0 0;
}
#rooms #carousel2 .slides li {
  margin-right: 10px;
  border: 5px solid #fff;
  cursor: pointer;
}
#rooms #carousel2 .slides li:hover {
  border: 5px solid #000;
}
#rooms #carousel2 .slides li.flex-active-slide {
  border: 5px solid #000;
}
#rooms #carousel2 .slides li.last {
  border: none;
  cursor: auto;
}
#rooms #carousel2 .slides li.last:hover {
  border: none;
  cursor: auto;
}
#rooms #carousel3 {
  padding: 20px 0 0;
}
#rooms #carousel3 .slides li {
  margin-right: 10px;
  border: 5px solid #fff;
  cursor: pointer;
}
#rooms #carousel3 .slides li:hover {
  border: 5px solid #000;
}
#rooms #carousel3 .slides li.flex-active-slide {
  border: 5px solid #000;
}
#rooms #carousel3 .slides li.last {
  border: none;
  cursor: auto;
}
#rooms #carousel3 .slides li.last:hover {
  border: none;
  cursor: auto;
}
#rooms #carousel4 {
  padding: 20px 0 0;
}
#rooms #carousel4 .slides li {
  margin-right: 10px;
  border: 5px solid #fff;
  cursor: pointer;
}
#rooms #carousel4 .slides li:hover {
  border: 5px solid #000;
}
#rooms #carousel4 .slides li.flex-active-slide {
  border: 5px solid #000;
}
#rooms #carousel4 .slides li.last {
  border: none;
  cursor: auto;
}
#rooms #carousel4 .slides li.last:hover {
  border: none;
  cursor: auto;
}
#rooms #carousel5 {
  padding: 20px 0 0;
}
#rooms #carousel5 .slides li {
  margin-right: 10px;
  border: 5px solid #fff;
  cursor: pointer;
}
#rooms #carousel5 .slides li:hover {
  border: 5px solid #000;
}
#rooms #carousel5 .slides li.flex-active-slide {
  border: 5px solid #000;
}
#rooms #carousel5 .slides li.last {
  border: none;
  cursor: auto;
}
#rooms #carousel5 .slides li.last:hover {
  border: none;
  cursor: auto;
}
#rooms #carousel6 {
  padding: 20px 0 0;
}
#rooms #carousel6 .slides li {
  margin-right: 10px;
  border: 5px solid #fff;
  cursor: pointer;
}
#rooms #carousel6 .slides li:hover {
  border: 5px solid #000;
}
#rooms #carousel6 .slides li.flex-active-slide {
  border: 5px solid #000;
}
#rooms #carousel6 .slides li.last {
  border: none;
  cursor: auto;
}
#rooms #carousel6 .slides li.last:hover {
  border: none;
  cursor: auto;
}
#rooms.room_honjin .con_rooms dl {
  overflow: hidden;
  margin-bottom: 23px;
  border: none;
  padding-top: 30px;
}
#rooms.room_honjin .con_rooms dd h4 {
  margin-bottom: 7px;
  font-size: 120%;
}
#rooms.room_honjin .con_rooms dd .sp_hon {
  font-weight: normal;
  display: block;
  margin-top: 7px;
}
#rooms .flex-pauseplay span {
  text-transform: capitalize;
}
#rooms .slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#rooms .no-js .slides > li:first-child {
  display: block;
}
#rooms #slider .flex-direction-nav {
  display: none;
}
#rooms #slider2 .flex-direction-nav {
  display: none;
}
#rooms #slider3 .flex-direction-nav {
  display: none;
}
#rooms #slider4 .flex-direction-nav {
  display: none;
}
#rooms #slider5 .flex-direction-nav {
  display: none;
}
#rooms #slider6 .flex-direction-nav {
  display: none;
}
#rooms .flex-direction-nav a {
  display: none;
}

html[xmlns] #rooms .slides {
  display: block;
}

* html #rooms .slides {
  height: 1%;
}

/* -----------------------------------------------------------
	能登本陣　のページ
	.con_roo_meal
----------------------------------------------------------- */
.con_roo_meal {
  margin: 0 0 85px 0;
}
.con_roo_meal #slider01 .slides li {
  height: 425px;
}
.con_roo_meal #slider01 .slides li .flex-caption {
  position: relative;
  bottom: 25px;
  text-align: right;
  color: #fff;
  padding: 1.5px 5px 1.5px 0;
  background: rgba(0, 0, 0, 0.6);
}
.con_roo_meal h3 {
  margin-bottom: 13px;
}
.con_roo_meal .con_l #carousel2 {
  padding: 0 !important;
}
.con_roo_meal .con_l ul {
  overflow: hidden;
  margin-bottom: 20px;
}
.con_roo_meal .con_l li.last {
  width: 152px !important;
  padding-top: 20px;
}
.con_roo_meal .box_txt {
  overflow: hidden;
  background: url(../rooms/images/meal/bg_meal_bottom.png) no-repeat bottom right;
  padding-bottom: 30px;
}
.con_roo_meal .box_txt .sst {
  padding: 20px 0 10px 0;
}
.con_roo_meal .box_txt .txt {
  width: 300px;
  padding-left: 10px;
}
